@charset "utf-8";
/*****************************************************************************************************************************************
1. 디바이스 :모바일 (800px 이하)
- css 작업안내 -
    1) 클래스 및 아이디 선택자의 해당 스타일 작성 시 댑이나 여백, 줄바꿈은 모두 삭제해 주세요.
    2) 스타일 작성 후 마지막은 꼭 ";"으로 닫아주세요. (마지막도 꼭 적용부탁드립니다.)
    3) 영역별 사용성을 위해 주석으로 간단하게 설명부탁드립니다.
       예시) .testWrap {display:none;padding:10vw 10vw;text-align:center;}

- 사이즈 단위 설정 -
    1) 모바일 :vw
    2. 태블릿, PC :rem
*****************************************************************************************************************************************/

/* 1. 주요 매장 */
/* 갤러리 공통 개선 */
.nav { position:relative !important; display:inline-block; margin:0; width:auto !important; height:auto !important; background:rgba(0,0,0,.4); padding:1.562vw 3.75vw; border-radius:8.75vw 8.75vw; bottom:8vw !important; }
.nav.black li { background-color:#fff !important; opacity:1; }
.nav.black li.selected {background-color:#c30e2e !important;}
.nav.black li.swiper-pagination-bullet-active {background-color:#c30e2e !important;}
.gallery-title { font-size:6vw; font-weight:600; letter-spacing:0.25rem; }
.gallery-title-2 { font-size:17px; line-height:25px; font-weight:normal; letter-spacing:1.5px; }


/* 1-1. 별마당 도서관 */
#APP_ENT001 .key-top{background-image:url("/images/coexmall/@bg_staryardLibrary_top.png");}

#APP_ENT001 .intro-box:nth-child(3) .intro-img {background-image:url("/images/coexmall/bg_staryard_about_01.png");}
#APP_ENT001 .intro-box:nth-child(4) .intro-img {background-image:url("/images/coexmall/bg_staryard_about_02.png");}
#APP_ENT001 .intro-box:nth-child(5) .intro-img {background-image:url("/images/coexmall/bg_staryard_about_03.png");}
#APP_ENT001 .intro-box:nth-child(6) .intro-img {background-image:url("/images/coexmall/bg_staryard_about_04.png");}

#staryard-intro, #staryard-map {background-color: #ebe9e8;}

.staryardLibrary #intro1 {background-image:url("/images/coexmall/bg_staryard_about_01.png");}
.staryardLibrary #intro2 {background-image:url("/images/coexmall/bg_staryard_about_02.png");}
.staryardLibrary #intro3 {background-image:url("/images/coexmall/bg_staryard_about_03.png");}
.staryardLibrary #intro4 {background-image:url("/images/coexmall/bg_staryard_about_04.png");}

.opneStageInfo{display:block;width:31.2rem;margin:0 auto 3.5rem;}
.opneStageInfo img{width:100%;height:100%;}

.tabMagazine{width:31.2rem;margin:0 auto 3rem;}
.tabMagazine li{display:inline-block;padding-bottom:1.2rem;font-size:1.3rem;}
.tabMagazine li.active{color:#c30e2e;}
.tabMagazine li a:after{content:"";width:0.1rem;height:1.2rem;display:inline-block;margin:0 0.8rem 0 0.9rem;vertical-align:bottom;background-color:#b49759;}
.tabMagazine li:last-child a:after{content:"";width:0;}

.magazine-box{width:32.4rem;margin:0 auto;}
.magazine_Lst{margin-left:-0.4rem;}
.magazine_Lst li{width:15.3rem;height:15.3rem;display:inline-block;margin-left:0.4rem;margin-bottom:0.7rem;position:relative;}
.magazine_cube{width:12.6rem;height:12.6rem;position:absolute;left:50%;top:50%;margin-top:-6.3rem;margin-left:-6.3rem;background-color:#fff;opacity:0.8;}
.magazine_cube strong{font-size:1.2rem;}
.magazine_cube img{width:100%;height:8.2rem;}
.bg_MagazineImg{width:15.3rem;height:15.3rem;}
.bg_MagazineImg img{width:100%;height:100%;}

/* 1-1-1. 별마당 도서관 대관안내 */
#APP_ENT001_01 {padding-bottom:20vw;}
#APP_ENT001_01 .topVisual{width:100%;height:auto;}
#APP_ENT001_01 .topVisual img{width:100%;height:100%;}
#APP_ENT001_01 .info-box{width:95%;margin:0.8rem auto 0;padding:1.3rem 0 1.4rem;background-color:#efefef;text-align:center;}
#APP_ENT001_01 .info-box h3{font-size:1.5rem;color:#000;}
#APP_ENT001_01 .info-box ul{margin-top:1rem;}
#APP_ENT001_01 .info-box li{margin-top:0.4rem;font-size:1.2rem;color:#555;line-height:1.7rem;}
#APP_ENT001_01 .info-box li span{display:inline-block;width:0.4rem;height:0.4rem;margin-right:0.5rem;background-color:#898989;border-radius:50%;vertical-align:middle;}
#APP_ENT001_01 .info-box li a{color:#a57e59;}
#APP_ENT001_01 .info-noti{width:95%;margin:1.7rem auto 0;}
#APP_ENT001_01 .info-noti p{font-size:1.1rem;color:#555;line-height:1.7rem;text-align:center;}

/* 영풍문고 */
#APP_MAJ002 .key-top{background-image:url("/images/app/coxemall/anchorTenant/bg_YP-Bookstore_top.png");}
#yp1 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_YP-Bookstore_about_01.png");}
#yp2 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_YP-Bookstore_about_02.png");}
#yp3 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_YP-Bookstore_about_03.png");}

/* SPA */
#APP_MAJ009 .key-top{height:338px;background-image:url("/images/app/coxemall/anchorTenant/bg_SPA_top.png");}
#APP_MAJ009 .key-logo{height:156px;}
#spa1 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_SPA_about_01.png");}
#spa2 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_SPA_about_02.png");}
#spa3 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_SPA_about_03.png");}
#spa4 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_SPA_about_04.png");}
#APP_MAJ009 #slide1 {background-image:url(/images/app/coxemall/anchorTenant/bg_SPA_gallery_01.png);}
#APP_MAJ009 #slide2 {background-image:url(/images/app/coxemall/anchorTenant/bg_SPA_gallery_02.png);}
#APP_MAJ009 #slide3 {background-image:url(/images/app/coxemall/anchorTenant/bg_SPA_gallery_03.png);}

/* BEAUTY */
#APP_MAJ010 .key-top{height:338px;background-image:url("/images/app/coxemall/anchorTenant/bg_beauty_top.png");}
#APP_MAJ010 .key-logo{height:156px;}
#beauty1 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_beauty_about_01.png");}
#beauty2 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_beauty_about_02.png");}
#beauty3 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_beauty_about_03.png");}
#beauty4 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_beauty_about_04.png");}
#beauty5 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_beauty_about_05.png");}
#beauty6 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_beauty_about_06.png");}

#APP_MAJ010 #slide1 {background-image:url(/images/app/coxemall/anchorTenant/bg_beauty_gallery_01.png);}
#APP_MAJ010 #slide2 {background-image:url(/images/app/coxemall/anchorTenant/bg_beauty_gallery_02.png);}
#APP_MAJ010 #slide3 {background-image:url(/images/app/coxemall/anchorTenant/bg_beauty_gallery_03.png);}
#APP_MAJ010 #slide4 {background-image:url(/images/app/coxemall/anchorTenant/bg_beauty_gallery_04.png);}
#APP_MAJ010 #slide5 {background-image:url(/images/app/coxemall/anchorTenant/bg_beauty_gallery_05.png);}
#APP_MAJ010 #slide6 {background-image:url(/images/app/coxemall/anchorTenant/bg_beauty_gallery_06.png);}
#APP_MAJ010 #slide7 {background-image:url(/images/app/coxemall/anchorTenant/bg_beauty_gallery_07.png);}


/* LIFESTYLE */
#APP_MAJ011 .key-top{height:338px;background-image:url("/images/app/coxemall/anchorTenant/bg_LifeStyle_top.png");}
#APP_MAJ011 .key-logo{height:156px;}
#lifeStyle1 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_LifeStyle_about_01.png");}
#lifeStyle2 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_LifeStyle_about_02.png");}
#lifeStyle3 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_LifeStyle_about_03.png");}
#lifeStyle4 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_LifeStyle_about_04.png");}
#lifeStyle5 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_LifeStyle_about_05.png");}
#lifeStyle6 .intro-img {background-image:url("/images/app/coxemall/anchorTenant/bg_LifeStyle_about_06.png");}

#APP_MAJ011 #slide1 {background-image:url(/images/app/coxemall/anchorTenant/bg_LifeStyle_gallery01.png);}
#APP_MAJ011 #slide2 {background-image:url(/images/app/coxemall/anchorTenant/bg_LifeStyle_gallery02.png);}
#APP_MAJ011 #slide3 {background-image:url(/images/app/coxemall/anchorTenant/bg_LifeStyle_gallery03.png);}
#APP_MAJ011 #slide4 {background-image:url(/images/app/coxemall/anchorTenant/bg_LifeStyle_gallery04.png);}
#APP_MAJ011 #slide5 {background-image:url(/images/app/coxemall/anchorTenant/bg_LifeStyle_gallery05.png);}

#APP_MAJ015 .key-top{background-image:url("/images/wirye/anchorTenant/bg_lifeContainer_top.png");}
#APP_MAJ015 .key-logo .logo { height:21%; }

/* 부츠 */
#boots .key-logo .logo { height:50%; }
#boots .key-top {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_top.png);/* color: black; */}
#boots1 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_about_01.png);}
#boots2 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_about_02.png);}
#boots3 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_about_03.png); background-position: top center; }
#boots4 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_about_04.png);}
#boots #slide1 {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_gallery_01.jpg);}
#boots #slide2 {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_gallery_02.jpg);}
#boots #slide3 {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_gallery_03.jpg);}
#boots #slide4 {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_gallery_04.jpg);}
#boots #slide5 {background-image:url(/images/app/coxemall/anchorTenant/bg_boots_gallery_05.jpg);}

/* 시코르 */
#chicor .key-logo .logo { height:40%; }
#chicor .key-top {background-image:url(/images/app/coxemall/anchorTenant/bg_chicor_top.png);}
#chicor1 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_chicor_about_01.png);}
#chicor2 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_chicor_about_02.jpg);}
#chicor3 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_chicor_about_03.png);}
#chicor #slide1 {background-image:url(/images/app/coxemall/anchorTenant/bg_chicor_gallery_01.jpg);}
#chicor #slide2 {background-image:url(/images/app/coxemall/anchorTenant/bg_chicor_gallery_02.jpg);}
#chicor #slide3 {background-image:url(/images/app/coxemall/anchorTenant/bg_chicor_gallery_03.jpg);}
#chicor #slide4 {background-image:url(/images/app/coxemall/anchorTenant/bg_chicor_gallery_04.jpg);}
#chicor #slide5 {background-image:url(/images/app/coxemall/anchorTenant/bg_chicor_gallery_05.jpg);}
#chicor .key-img-slide { padding-bottom:60px; height:320px; }


/* 산타마리아노벨라 */
/*#smnovella .key-logo .logo { height:50%; }*/
#smnovella .key-top {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_top.png);}
#smnovella1 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_about_01.png);}
#smnovella2 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_about_02.png);}
#smnovella3 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_about_03.png);}
#smnovella #slide1 {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_gallery_01.jpg);}
#smnovella #slide2 {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_gallery_02.jpg);}
#smnovella #slide3 {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_gallery_03.jpg);}
#smnovella #slide4 {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_gallery_04.jpg);}
#smnovella #slide5 {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_gallery_05.jpg);}
#smnovella #slide6 {background-image:url(/images/app/coxemall/anchorTenant/bg_smnovella_gallery_06.jpg);}
#smnovella .key-img-slide { padding-bottom:60px; height:320px; }
#smnovella .key-top .middle-bar { margin-top:20px;}

/* 노브랜드 */
#noBrand .key-logo .logo { height:25%; }
#noBrand .key-top {background-image:url(/images/app/coxemall/anchorTenant/bg_noBrand_top.jpg);/* color: black; */}
#noBrand1 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_noBrand_about_01.png);}
#noBrand2 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_noBrand_about_02.png);}
#noBrand3 .intro-img {background-image:url(/images/app/coxemall/anchorTenant/bg_noBrand_about_03.png); background-position: top center; }

#noBrand #slide1 {background-image:url(/images/app/coxemall/anchorTenant/bg_noBrand_gallery_01.jpg);}
#noBrand #slide2 {background-image:url(/images/app/coxemall/anchorTenant/bg_noBrand_gallery_02.jpg);}
#noBrand #slide3 {background-image:url(/images/app/coxemall/anchorTenant/bg_noBrand_gallery_03.jpg);}
#noBrand #slide4 {background-image:url(/images/app/coxemall/anchorTenant/bg_noBrand_gallery_04.jpg);}
#noBrand #slide5 {background-image:url(/images/app/coxemall/anchorTenant/bg_noBrand_gallery_05.jpg);}
#noBrand3.intro-box { margin-bottom:0; }


/* 2. 엔터테인먼트 */

/* 브릭라이브 */
#APP_ENT002 .key-top{background-image:url("/images/app/coxemall/entertainment/bg_BrickLive_top.png");}
#APP_ENT002 .coex-fare-table{margin:0 2.5%;width:95%;background-color:#f3f2f2;}
#APP_ENT002 .coex-fare-table th{padding:15px 0 0;font-size:12px;}
#APP_ENT002 .coex-fare-table td{padding:6px 3px;font-size:14px;}
#APP_ENT002 .coex-fare-table td span{font-size:12px;}
#APP_ENT002 .coex-fare-table td + td ~ td{text-align:left;}
#brick1 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_BrickLive_about_01.png");}
#brick2 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_BrickLive_about_02.png");}
#brick3 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_BrickLive_about_03.png");}
#brick4 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_BrickLive_about_04.png");}


/* 삐에로쑈핑 #APP_ENT006 */
#APP_ENT006 .key-top{background-image:url("/images/app/coxemall/entertainment/bg_pierrotShopping_top.png");}
#APP_ENT006 .key-top .logo { width:50%; max-width:300px; height:auto; margin-top:25px; }
#APP_ENT006 .key-top .middle-bar {  margin-bottom: 10px; }
#APP_ENT006 .key-top.short h4 { margin-bottom:10px; }
.hour-section { background-color:#f1f1f1; padding-top:30px; padding-bottom:50px; }
.hour-section .center-hour-title { padding-top:30px; color:#585858;font-weight:normal; font-size:13px; line-height:19px; }
.hour-section .operating-hour { margin-bottom:30px; margin-top:10px; letter-spacing:1.5px; font-weight:bold; font-size:22px; line-height:25px;}
.intro-wrap { background-color:#dad7d4; }
.intro-wrap .contents-wrap {padding-left:3.75vw; padding-right:3.75vw; }

.img-responsive { max-width:100%; height:auto; }
.pierro-intro { background-color:#dad7d4; padding-top:30px; padding-bottom:50px; }
.pierro-intro .contents-wrap {padding-left:3.75vw; padding-right:3.75vw; }
.pierro-intro .contentsTitGroup h3 { margin-bottom:10px; letter-spacing:1.5px; font-weight:bold; font-size:22px; line-height:25px; }
.pierro-intro .contentsTitGroup h5 { color:#585858;font-weight:normal; font-size:14px; line-height:19px; }

#information { background-color:#f1f1f1; padding-top:30px; padding-bottom:50px; }
#information .contentsTitGroup h3 { margin-bottom:10px; letter-spacing:1.5px; font-weight:bold; font-size:22px; line-height:25px; }
#information .contentsTitGroup h5 { color:#585858;font-weight:normal; font-size:14px; line-height:19px; }
.location-info { position:relative; width:100%; height:84vw; margin:0 auto; background-color:#bdb6b2; }
.location-info .bottom-info {position: absolute; left: 0; bottom: 0; width: 100%; padding: 3.5vw 0; text-align: center; font-size: 3.46vw; background-color: rgba(255,255,255,0.9); } 
.location-info .bottom-info>span { display: block; margin: 0 2rem; line-height: 6vw;}
.location-info .bottom-info>span em {margin-right: 1vw; font-weight: 600;}

#APP_ENT006 #slide1{background-image:url("/images/app/coxemall/anchorTenant/bg_pierrotShopping_gallery_01.jpg");}
#APP_ENT006 #slide2{background-image:url("/images/app/coxemall/anchorTenant/bg_pierrotShopping_gallery_02.jpg");}
#APP_ENT006 #slide3{background-image:url("/images/app/coxemall/anchorTenant/bg_pierrotShopping_gallery_03.jpg");}
#APP_ENT006 #slide4{background-image:url("/images/app/coxemall/anchorTenant/bg_pierrotShopping_gallery_04.jpg");}
#APP_ENT006 #slide5{background-image:url("/images/app/coxemall/anchorTenant/bg_pierrotShopping_gallery_05.jpg");}
#APP_ENT006 #slide6{background-image:url("/images/app/coxemall/anchorTenant/bg_pierrotShopping_gallery_06.jpg");}
#APP_ENT006 #slide7{background-image:url("/images/app/coxemall/anchorTenant/bg_pierrotShopping_gallery_07.jpg");}
#APP_ENT006 #slide8{background-image:url("/images/app/coxemall/anchorTenant/bg_pierrotShopping_gallery_08.jpg");}

.contents-wrap .pierro-box { position:relative; color:#fff; }
.contents-wrap .pierro-box img { max-width:100%; height:auto; }
.contents-wrap .pierro-box .p-title { font-size:5vw; font-style:italic; font-weight:bold; position:absolute; color:#fff;}
.contents-wrap .pierro-box .p-text { font-size:3.75vw; line-height:1.6; position:absolute; color:#fff; }
.contents-wrap .pierro-box-1 {}
.contents-wrap .pierro-box-2 { margin-top:10px; }
.contents-wrap .pierro-box-3 { margin-top:10px; }
.contents-wrap .pierro-box-4 { margin-top:10px; }
.contents-wrap .pierro-box-1 .p-title { top:118vw; }
.contents-wrap .pierro-box-1 .p-text { top:128vw; }
.contents-wrap .pierro-box-2 .p-title { top:92vw; }
.contents-wrap .pierro-box-2 .p-text { top:102vw; }
.contents-wrap .pierro-box-3 .p-title { top:92vw; }
.contents-wrap .pierro-box-3 .p-text { top:102vw; }
.contents-wrap .pierro-box-4 .p-title { top:91vw; }
.contents-wrap .pierro-box-4 .p-text { top:102vw; }

.contents-wrap .pierro-box-1 .p-title,
.contents-wrap .pierro-box-1 .p-text,
.contents-wrap .pierro-box-2 .p-title,
.contents-wrap .pierro-box-2 .p-text,
.contents-wrap .pierro-box-3 .p-title,
.contents-wrap .pierro-box-3 .p-text,
.contents-wrap .pierro-box-4 .p-title,
.contents-wrap .pierro-box-4 .p-text { left:2%; width:96%; word-break:break-word; }




/* 아쿠아리움 */
#APP_ENT003 .key-top{background-image:url("/images/app/coxemall/entertainment/bg_aquarium_top.png");}
#APP_ENT003 .fare-wrap{padding:0 10px 20px 10px;}
#APP_ENT003 .fare-list li{display:table-cell;float:left;background-color:#f3f2f2;color:#093a57;width:49%;height:70px;margin:0 2% 2% 0;font-size:12px;}
#APP_ENT003 .fare-list li strong{margin-top:18px;padding-bottom:12px;display:block;font-weight:bold;}
#APP_ENT003 .fare-list li:nth-child(even){margin-right:0;}
#APP_ENT003 .fare-sign{margin-top:22px;display:inline-block;}
#APP_ENT003 .fare-sign p, #APP_ENT003 .fare-sign li{padding-bottom:10px;line-height:14px;margin-bottom:0;font-size:12px;}
#aqua1 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_Aqua_about_01.png");}
#aqua2 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_Aqua_about_02.png");}
#aqua3 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_Aqua_about_03.png");}

/* 메가박스 */
#APP_ENT004 .key-top{background-image:url("/images/app/coxemall/entertainment/bg_Megabox_top.png");}
#mega1 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_Megabox_about_01.png");}
#mega2 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_Megabox_about_02.png");}
#mega3 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_Megabox_about_03.png");}
#mega4 .intro-img {background-image:url("/images/app/coxemall/entertainment/bg_Megabox_about_04.png");}

/* 레스토랑 & 카페 */
/* 공통 */
.contentsTitle {display:block;padding:18px 0;font-size:13px;font-weight:600;text-align:center;}
.cafeDining-wrap {padding:40px 12px;background-color:#d0ccc9;}
.cafeDining-wrap .imgTitle {margin:0 auto;text-align:center;}
.cafeDining-wrap .imgTitle img {width:232px;height:auto;}
.cafeDining-wrap .imgDesc {padding:10px 7% 37px;font-size:11px;line-height:17px;text-align:center;}
.cafeDining-wrap .imgBox {position:relative;max-width:390px;height:155px;margin:0 auto;overflow:hidden;}
.cafeDining-wrap .imgBox .img {display:block;margin-top:-20%;}
.cafeDining-wrap .imgBox .img img {width:100%;}
.cafeDining-wrap .imgBox .img.top {margin-top:-10%;}
.cafeDining-wrap .imgBox .full {display:inline-block;position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.5);}
.cafeDining-wrap .imgBox .full:after {content:'';display:inline-block;width:0;height:100%;vertical-align:middle;}
.cafeDining-wrap .imgBox .full .txt {vertical-align:middle;font-size:21px;font-weight:600;color:#fff;}
.cafeDining-wrap .imgBox+.imgBox {margin-top:15px;}
.cafeStore-wrap {padding:0 12px 80px;}
.cafeStore-wrap .defaultList {background-color:#fff;}
.cafeStore-wrap .defaultListArea .btnStoreCall {right:3.3rem;}
.cafeStore-wrap .storeInfoArea .tit {padding-right:7.3rem;padding-top:1.9rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.cafeStore-wrap .storeInfoLink:after {margin-top:-3.5rem;margin-right:1.2rem;}

/* 레스토랑 */
#APP_CAF009 .key-top{height:338px;background-image:url("/images/app/coxemall/cafeDining/bg_Restaurant_top.png");}
#APP_CAF009 .key-logo{height:156px;}

/* 카페 */
#APP_CAF010 .key-top{height:338px;background-image:url("/images/app/coxemall/cafeDining/bg_Cafe_top.png");}
#APP_CAF010 .key-logo{height:156px;}

/* 전자영수증 팝업 */
#APP_RECEIPT{padding:0 4.6875vw 9.375vw;}
#APP_RECEIPT h3{margin-top:9.375vw;font-size:4.6875vw;color:#000;}
#APP_RECEIPT .info-box ul{margin-top:3.125vw;}
#APP_RECEIPT .info-box li{padding-left:2.5vw;margin-top:3.75vw;font-size:3.75vw;color:#555;line-height:5.3125vw;text-indent:-2.5vw;}
#APP_RECEIPT .info-box li span{display:inline-block;width:1.25vw;height:1.25vw;margin-right:1.5625vw;background-color:#898989;border-radius:50%;vertical-align:middle;}
#APP_RECEIPT .tbl-Wrap table{table-layout:fixed;width:100%;margin-top:3.75vw;border-top:1px solid #5b4d42;}
#APP_RECEIPT .tbl-Wrap table th, 
#APP_RECEIPT .tbl-Wrap table td{padding:3.125vw 3.125vw;font-size:3.75vw;border-left:1px solid #d7d3d0;border-bottom:1px solid #d7d3d0;}
#APP_RECEIPT .tbl-Wrap table th{font-weight:600;text-align:center;background-color:#f4f4f4;}
#APP_RECEIPT .tbl-Wrap table td{color:#666666;}
#APP_RECEIPT .tbl-Wrap table tr th:first-child{border-left:none;}
#APP_RECEIPT .tbl-Wrap table tr td:first-child{border-left:none;text-align:center;}

/* 주차안내 */
#APP_BCN004{padding:15px;}
#APP_BCN004 .parking-zone{display:block;width:100%;margin-bottom:30px;}
#APP_BCN004 .parking-zone img{width:100%;}
#APP_BCN004 .parking-info{font-size:12px;width:100%;height:auto;}
#APP_BCN004 .parking-info > div{margin-bottom:40px;}
#APP_BCN004 .parking-info > div:nth-child(2) a{margin-left:4px;color:#8d7249;text-decoration:underline;display:inline-block;}
#APP_BCN004 .parking-info > div:nth-child(2) a:after{content:'▶';display:inline-block;padding-top:2px;padding-left:2px;text-decoration:none;vertical-align:text-top;}
#APP_BCN004 .parking-info > div .detail-box{background-color:#e6e3e1;margin:0 auto 5px auto;width:95%;padding:16px 12px;font-size:12px;text-align:center;color:#000;}
#APP_BCN004 .parking-info > div .detail-box span{font-size:12px;color:#3c3c3b;}
#APP_BCN004 .parking-info > div .detail-box p{font-size:12px;color:#000;font-weight:bold;margin-bottom:8px;}
#APP_BCN004 .parking-info > div:last-child .detail-box{text-align:left;line-height:16px;}
#APP_BCN004 .parking-info .tit-info{font-size:13px;font-weight:bold;color:#000;margin-bottom:18px;}
#APP_BCN004 .parking-info .tit-info > *{display:inline-block;vertical-align:top;}
#APP_BCN004 .parking-info .tit-info > img{width:7.2%;vertical-align:top;margin:-5px 10px 0 0;}
#APP_BCN004 .parking-info .parking-floor{position:relative;display:block;margin-left:10px;font-size:12px;line-height:20px;margin-bottom:13px;}
#APP_BCN004 .parking-info .parking-floor b{font-weight:bold;font-size:12px;}
#APP_BCN004 .parking-info .parking-floor b span{color:#c31531;font-size:12px;}

#APP_BCN004_01 .head_title{width:94%;margin:0 auto;padding-top:10.3125vw;text-align:center;}
#APP_BCN004_01 .head_title strong{display:block;padding-bottom:4.6875vw;font-size:5.9375vw;}
#APP_BCN004_01 .head_title p{width:76%;margin:0 auto;padding-bottom:2.8125vw;display:block;font-size:3.75vw;line-height:4.6875vw;}
#APP_BCN004_01 .storeExclude{width:94%;margin:5vw auto 0;border-top:2px solid #000;}
#APP_BCN004_01 .storeExclude li strong{width:100%;display:block;padding:4.375vw 0;font-size:3.75vw;text-align:center;border-bottom:1px solid #d7d3d1;color:#000;background-color:#f4f4f4;}
#APP_BCN004_01 .storeExclude li p{padding:4.6875vw;font-size:3.75vw;border-bottom:1px solid #d7d3d1;color:#555;text-align:center;line-height:4.6875vw;word-break:keep-all;}

/* 지점소개 */
#APP_BCN001 .aboutVisual {background-image:url(/images/app/coxemall/tenant/bg_About-01_Main_IMG.png);}

/* 오시는 길 */
#directions[class*=coexmall] .contents {
	height: calc(100% - 50vw);
	overflow-y: auto;
	/* -webkit-overflow-scrolling: touch; */
}
#directions[class*=coexmall] .tab-menu-wrap{height:auto;}
#directions[class*=coexmall] .tab-menu-wrap li{height:12.5vw;}
#directions[class*=coexmall] .tab-menu-wrap li.has-sub{height:35.9375vw;}
#directions[class*=coexmall] .tab-menu-wrap > li > a{height:9.375vw;}
#directions[class*=coexmall] .tab-menu-wrap > li.active > a{color:#000000;}
#directions .subtab-menu-wrap{display:none;position:absolute;top:12.5vw;left:0;width:100%;padding:5.625vw;margin:0 auto;border-top:1px solid #e9e9e9;}
#directions .subtab-menu-wrap ul{margin:0 auto;}
#subway[class*=has-sub], #airport[class*=has-sub]{height:27.5vw !important;}
#subway[class*=has-sub] .subtab-menu-wrap,  #airport[class*=has-sub] .subtab-menu-wrap{padding:3.75vw 5.625vw 0 !important;}
#directions .subtab-menu-wrap ul:after{clear:both;display:block;content:"";}
#directions .subtab-menu-wrap li{display:inline;white-space:normal;}
#directions .subtab-menu-wrap li a{font-size:4.0625vw;color:#555;line-height:6.293vw;}
#directions .subtab-menu-wrap li a:after{content:"";width:0.25vw;height:3.75vw;display:inline-block;margin:0 2.5vw 1.4vw;vertical-align:bottom;background-color:#b49759;}
#directions .subtab-menu-wrap li:last-child a:after{width:0;}
#directions .subtab-menu-wrap li.active a{color:#c30e2e;}
#directions[class*=coexmall] .tab-menu-wrap > li.active .subtab-menu-wrap{display:block;}
#directions[class*=coexmall] .contents{display:none;}
#directions[class*=coexmall] .contents:first-child{display:block;}
#directions .sub-contents{display:none;}
#directions .sub-contents:first-child{display:block;}
#directions[class*=coexmall] #directions .map-wrap{width:100%;height:100%;}
#directions .sub-contents .img-map img{display:block;padding:0;margin:0;width:100%;height:100%;max-width:100%;max-height:100%;}
#directions .sub-contents .route-list-wrap{margin:9.6875vw 0 0;padding:0 4.6875vw 9.6875vw;}
#directions .sub-contents .route-list-wrap h3{color:#c31531;font-size:4.6875vw;font-weight:bold;}
#directions .sub-contents .route-list-wrap h4{padding:5.3125vw 0 0;color:#a5a5a5;font-size:4.0625vw;font-weight:bold;}
#directions .sub-contents .route-list-wrap .car-route{margin:5.625vw 0 3.75vw;}
#directions .sub-contents .route-list-wrap .car-route li{position:relative;overflow:hidden;height:12.1875vw;padding:0 0 0 7.8vw;font-size:3.75vw;color:#000;vertical-align:middle;background:url("/images/app/coxemall/tenant/directions/sp_ico_map.png") no-repeat 0 3.28125vw;background-size:64.375vw 7.5vw;}
#directions .sub-contents .route-list-wrap .car-route li:first-child, #directions .sub-contents .route-list-wrap .car-route li:last-child{height:14.0625vw;}
#directions .sub-contents .route-list-wrap .car-route li:before{position:absolute;left:3.45vw;display:inline-block;content:"";width:0.78125vw;height:100%;background-color:#e4e2e1;z-index:-1;}
#directions .sub-contents .route-list-wrap .car-route .ico-left-turn{background-position:-8.125vw 2.1875vw;}
#directions .sub-contents .route-list-wrap .car-route .ico-straight02{background-position:-16.25vw 2.1875vw;}
#directions .sub-contents .route-list-wrap .car-route .ico-gate{background-position:-24.375vw 2.1875vw;}
#directions .sub-contents .route-list-wrap .car-route .ico-right-turn{background-position:-32.5vw 2.1875vw;}
#directions .sub-contents .route-list-wrap .car-route .ico-u-turn{background-position:-40.625vw 2.1875vw;}
#directions .sub-contents .route-list-wrap .car-route .ico-parking{background-position:-48.75vw 2.1875vw;}
#directions .sub-contents .route-list-wrap .car-route .ico-right-turn02{background-position:-56.875vw 2.1875vw;}
#directions .sub-contents .route-list-wrap .car-route li .txt{display:inline-block;width:83.125vw;height:12.1875vw;padding:0 0 0 3.125vw;background-color:#fff;line-height:12.1875vw;vertical-align:middle;}
#directions .sub-contents .route-list-wrap .car-route li .txt span{display:inline-block;margin:2.1875vw 0 0;white-space:normal;word-wrap:break-word;line-height:5vw;}
#directions .sub-contents .route-list-wrap .by-subway-line span{display:inline-block;color:#000;}
#directions .sub-contents .route-list-wrap .by-subway-line span.arrow:after{content:'▶';display:inline-block;margin:0 3px;color:#707070;}
#directions .sub-contents .route-list-wrap .green{color:#27941e;}
#directions .sub-contents .route-list-wrap .green02{color:#5f6d00;}
#directions .sub-contents .route-list-wrap .yellow{color:#2871f;}
#directions .sub-contents .route-list-wrap .route-name {color:#a5a5a5;}
#directions .sub-contents .route-list-wrap .route .route-list {position:relative;padding-left:20vw;margin-bottom:3%;font-size:4vw;line-height:6.5vw;}
#directions .sub-contents .route-list-wrap .route .long {padding-left:25vw;}
#directions .sub-contents .route-list-wrap .route .route-list.namyangju {padding-left:24vw;}
#directions .sub-contents .route-list-wrap .route .comment {display:inline-block;}
#directions .sub-contents .route-list-wrap .route {width:96%;}
#directions .sub-contents .route-list-wrap .route dl {margin-bottom:9vw;}
#directions .sub-contents .route-list-wrap .route-name {margin-bottom:3%;font-weight:600;font-size:4vw;word-break:keep-all;}
#directions .sub-contents .route-list-wrap .route dd span {font-size:3.8vw;line-height:6.4vw;word-break:keep-all;}
#directions .sub-contents .route-list-wrap .route dd .route-direction {position:absolute;left:0;vertical-align:baseline;}
#directions .sub-contents .route-list-wrap .route-direction:after {content:'|';margin:0 0.9rem;}
#directions .sub-contents .route-list-wrap .route-detail {display:inline-block;vertical-align:baseline;}
#directions .sub-contents .route-list-wrap .route-detail:after {display:inline-block;position:relative;bottom:0.15rem;content:'▶';color:#707070;font-size:3vw;margin:0 1vw 0 1.5vw;}
#directions .sub-contents .route-list-wrap .route-detail:last-child:after {display:none;}
#directions .sub-contents .route-list-wrap .each-bus dt {margin-bottom:0.5rem;font-family:'Avenir';font-weight:700;font-size:5vw;}
#directions .sub-contents .route-list-wrap .each-bus:first-child .transport-station,
#directions .sub-contents .route-list-wrap .each-bus:nth-child(2) .transport-station,
#directions .sub-contents .route-list-wrap .each-bus:nth-child(3) .transport-station,
#directions .sub-contents .route-list-wrap .each-bus:nth-child(4) .transport-station,
#directions .sub-contents .route-list-wrap .each-bus:nth-child(5) .transport-station,
#directions .sub-contents .route-list-wrap .each-bus:nth-child(6) .transport-station,
#directions .sub-contents .route-list-wrap .each-bus:nth-child(7) .transport-station {width:auto;font-size:3.8vw;}
#directions .sub-contents .route-list-wrap .transport-station {display:inline-block;position:relative;float:none;padding-top:0;vertical-align:middle;line-height:6.5vw;}
#directions .sub-contents .route-list-wrap .transport-station:after {display:inline-block;position:relative;margin:0 1.5vw;bottom:0.15rem;content:'▶';color:#707070;font-size:3vw;}
#directions .sub-contents .route-list-wrap .transport-station:last-child:after {display:none;}
#directions .sub-contents .route-list-wrap .route .comment,
#directions .sub-contents .route-list-wrap .each-bus dd .comment {font-size:3vw;color:#414141;font-weight:600;}
#directions .sub-contents .route-list-wrap .black-station {font-weight:700;color:#3c3c3b;}
#directions .sub-contents .route-list-wrap .red-station {font-weight:700;color:#c31531;}
#directions .sub-contents .route-list-wrap .green-station {font-weight:700;color:#0d9935;}
#directions .sub-contents .route-list-wrap .blue-station {font-weight:700;color:#2842b5;}
#directions .sub-contents .route-list-wrap .yellow-station {font-weight:700;color:#fabe02;}
#directions .sub-contents .route-list-wrap .each-bus .yellow strong{color:#ffad1d;}
#directions .sub-contents .route-list-wrap .route-dir {display:block;color:#a5a5a5;font-size:4vw;margin-bottom:5%;word-break:keep-all;font-weight:600;}
#directions .sub-contents .route-list-wrap .route-num {margin-bottom:3%;font-family: 'Avenir';font-weight: 700;font-size: 5vw;}
#directions .sub-contents .route-list-wrap .route-num span {font-weight:normal;font-family:'NotoSansKR'}
#directions .sub-contents .route-list-wrap .route-num strong {font-family:'NotoSansKR'}
#directions .sub-contents .route-list-wrap .comment {word-break:keep-all;}
#directions .sub-contents .route-list-wrap .blue-station .comment {color:inherit}
#directions .sub-contents .route-list-wrap .green-station .comment {color:inherit}
#directions .sub-contents .route-list-wrap .red-station .comment {color:inherit}
#directions .sub-contents .route-list-wrap .yellow-station .comment {color:inherit}
#directions .sub-contents .route-list-wrap .transportation {display:inline-block;min-width:16.5rem;width:auto;margin-bottom:3rem;padding-top:0;font-weight:600;line-height:4rem;}
#directions .sub-contents .route-list-wrap .transportation img {width:4rem;margin-right:1rem;margin-bottom:0;vertical-align:top;}
#directions #by-airport .route-list-wrap {margin-top:0;padding-top:9.6875vw;}
#directions #by-airport .cont img {width:100%;}
#by-airport .directions-wrap {position:relative;}
#by-airport #airport-incheon .directions-wrap a:nth-of-type(1) {position:absolute;font-size:0;left:46%;top:2.4%;width:29vw;height:5vw;}
#by-airport #airport-incheon .directions-wrap a:nth-of-type(2) {position:absolute;font-size:0;left:46%;top:32.8%;width:29vw;height:5vw;}
#by-airport #airport-incheon .directions-wrap a:nth-of-type(3) {position:absolute;font-size:0;left:46%;top:53.1%;width:29vw;height:5vw;}
#by-airport #airport-gimpo .directions-wrap a:nth-of-type(1) {position:absolute;font-size:0;left:46%;top:4.5%;width:29vw;height:5vw;}
#by-airport .ir {visibility:hidden;position:absolute;left:-100%;z-index:-1;width:0;height:0;font-size:0;}
#directions #by-cycle .directions-wrap dt{font-size:4.6875vw;font-weight:600;margin-top:9.375vw;margin-bottom:3.75vw;}
#directions #by-cycle .directions-wrap dd{padding-left:15.625vw;font-size:3.8vw;color:#585858;margin-top:1.5625px;margin-bottom:2.5vw;word-break:keep-all;position:relative;line-height:8.125vw;}
#directions #by-cycle .directions-wrap dd span{font-weight:600;display:inline-block;line-height:8.125vw;}
#directions #by-cycle .directions-wrap dd .from{width:14.0625vw;position:absolute;left:0;}
#directions #by-cycle .directions-wrap dd .from:after {content:'|';display:inline-block;position:absolute;top:0;right:0;}
#directions #by-cycle .directions-wrap dd .arrow{color:#707070;}

/* 더보기 버튼 추가 */
.categoryFooter {margin:5vw;text-align:center;}
.categoryFooter .btn-view:hover,.btn-view.selected {background-color:#7a6e67;color:#fff;}

/* 갤러리 개선 0702 */
.nav { position:relative !important; display:inline-block; width:auto !important; height:auto !important; background:rgba(0,0,0,.4); padding:1.562vw 3.75vw; margin:0; border-radius:8.75vw 8.75vw; bottom:40px !important; }
.nav li {display:inline-block !important;width:12px !important;height:12px !important;border-radius:100% !important; background-color:#fff !important;margin:0 6px !important;cursor:pointer;opacity:1;}
.nav li.selected {background-color:rgba(255,255,255,0.2) !important;}
.nav li.swiper-pagination-bullet-active {background-color:#565656 !important;}
.nav.black li {background-color:#fff !important;}
.nav.black li.selected {background-color:#c30e2e !important;}
.nav.black li.swiper-pagination-bullet-active {background-color:#c30e2e !important;}

/* 앱 캘러리 밑에 여백 확보하기 */
#APP_ENT006 .key-img-slide, /* 삐에로쑈핑 */
#boots .key-img-slide, /* 부츠 */
#noBrand .key-img-slide { padding-bottom:60px; height:320px; }

/* 링크메뉴(코엑스몰 > 엔터테인먼트 > 별마당 도서관) */
.linkMenu.nlLink {background-color:#e7e5e3;}
.linkMenu.nlLink .imgMid {height:24.80vw;}

/* 엔터테인먼트 > 별마당 도서관 */
.slWrap {min-height:100%; padding-top:17.333vw; background-color:#f2f2f2;}
.slHeader {overflow:hidden; position:fixed; left:0; right:0; top:0; text-align:center; height:17.333vw; background-color:#fff; z-index:10;}
.slHeader .logo {display:inline-block; vertical-align:top; height:100%;}
.slHeader .logo a {display:block; box-sizing:border-box; height:100%; padding:4.000vw 4.000vw 0;}
.slHeader .logo a img {display:block; width:35.200vw; height:auto;}
.slHeader .pagePrev {float:left; display:block; text-align:center; box-sizing:border-box; width:16.533vw; height:100%; padding-top:6.133vw;}
.slHeader .pagePrev img {display:inline-block; width:5.866vw; height:auto;}
.slHeader .map {float:right; display:block; text-align:center; box-sizing:border-box; width:15.733vw; height:100%; padding-top:5.600vw;}
.slHeader .map img {display:inline-block; width:5.066vw; height:auto;}

.slWrap.tp02 {padding-top:25.333vw;}
.slWrap.tp02 .slHeader {height:25.333vw; padding-top:8vw;}

.slContent {}
.slContent .mTit {text-align:center; line-height:5.000vw; padding:4vw 0 5.333vw; font-size:4.533vw; font-weight:bold; color:#000;}
.slContent .mTit.mLow{padding-top: 4vw;} 
.slContent .swiper-container .swiper-wrapper .swiper-slide a {display:block; width:100%; height:100%;}
.slContent .swiper-container .swiper-wrapper .swiper-slide a img {display:block; width:100%; height:100%;}

.lectureArea {position:relative; min-height:9.332vw;}
.lectureArea .swiper-container .swiper-wrapper .swiper-slide {height:110.666vw;}
.lectureArea .swiper-pagination {position:static; left:auto; bottom:auto; height:6.666vw; line-height:6.666vw; margin-top:2.666vw; font-size:3.200vw; color:#9d9896;}
.lectureArea .swiper-pagination .swiper-pagination-current {font-weight:bold; color:#c31432;}
.lectureArea .lecBtn {position:absolute; right:4.000vw; bottom:0; display:inline-block; vertical-align:top; height:6.666vw; padding:0 6.266vw 0 2.666vw; background-color:#c3bab5; z-index:1;}
.lectureArea .lecBtn:after {content:""; position:absolute; right:2.666vw; top:2.266vw; display:block; width:2.133vw; height:2.133vw; background:url(/images/coexmall/starLibrary/icon/iconPlus.png); background-size:100% 100%;}
.lectureArea .lecBtn span {display:inline-block; vertical-align:top; line-height:3.733vw; margin-top:1.600vw; font-size:3.200vw; color:#fff;}

.eventArea {margin-top:10.666vw;}
.eventArea .swiper-container .swiper-wrapper .swiper-slide {width:92.000vw !important; height:74.666vw; margin:0 0.666vw;}

.snsArea {padding:0 4.000vw;}
.snsArea .snsList {overflow:hidden;}
.snsArea .snsList li {float:left; width:29.866vw; height:29.866vw; margin-right:1.200vw;}
.snsArea .snsList li:nth-child(3n) {margin-right:0;}
.snsArea .snsList li:nth-child(n+4) {margin-top:1.200vw;}
.snsArea .snsList li a {position:relative; display:block; height:100%; border-radius:1.200vw; background-repeat:repeat; background-position:center center; background-size:cover;}
.snsArea .snsList li a:after {content:""; position:absolute; right:2.000vw; top:2.000vw; display:block; width:4.000vw; height:4.000vw; background-repeat:repeat; background-position:center center; background-size:100% 100%;}
.snsArea .snsList li.iconI a:after {background-image:url(/images/coexmall/starLibrary/icon/iconInstagram.png);}
.snsArea .snsList li.iconF a:after {background-image:url(/images/coexmall/starLibrary/icon/iconFacebook.png);}
.snsArea .snsList li.iconU a:after {background-image:url(/images/coexmall/starLibrary/icon/iconYoutube.png);}
.snsArea .bannerBox {margin-top:2.666vw;}
.snsArea .bannerBox a {display:block;}
.snsArea .bannerBox a img {display:block; width:100%; height:auto;}
.snsArea .snsLink {overflow:hidden; box-sizing:border-box; height:13.333vw; margin-top:2.666vw; padding:0 4.267vw 0 5.333vw; border-radius:1.200vw; background-color:#fff;}
.snsArea .snsLink .slTit {float:left; position:relative; display:inline-block; vertical-align:top; height:13.333vw; line-height:13.333vw; padding-right:4.266vw; font-size:3.733vw; color:#000; background:url(/images/coexmall/starLibrary/bullet/bulArrowR.png) no-repeat right center; background-size:auto 3.066vw;}
.snsArea .snsLink .slList {float:right; margin-top:2.266vw;}
.snsArea .snsLink .slList li {float:left;}
.snsArea .snsLink .slList li a {display:block; width:8.798vw; height:8.798vw; padding:1.066vw;}
.snsArea .snsLink .slList li a img {display:block; width:100%; height:100%;}

.introArea {}
.introArea.tp02 {padding-bottom:4.000vw;}
.introArea .swiper-container .swiper-wrapper .swiper-slide {width:92.000vw !important; height:65.466vw; margin:0 0.666vw;}

.celebrityArea {padding:0 4.000vw 9.333vw;}
.celebrityArea .cbImg {display:block;}
.celebrityArea .cbImg img {display:block; width:100%; height:auto;}

.bannerArea {padding:10.666vw 4.000vw 13.600vw; margin-top:4vw; background-color:#fff;}
.bannerArea .bnImg {display:block;}
.bannerArea .bnImg img {display:block; width:100%; height:auto;}
.bannerArea .qLink {position:relative; display:block; height:14.000vw; line-height:14.000vw; margin-top:8.000vw; padding:0 12.533vw 0 5.466vw; font-size:3.733vw; color:#000; background-color:#f2f2f2;}
.bannerArea .qLink:after {content:""; position:absolute; right:5.200vw; top:5.466vw; display:block; width:2.133vw; height:3.066vw; background:url(/images/coexmall/starLibrary/bullet/bulArrowR.png) no-repeat; background-size:100% 100%;}

.slImgBox {position:relative; display:block;}
.slImgBox > img {display:block; width:100%; height:auto;}

.slIntroBox {padding:4.000vw 4.000vw 10.666vw 4.000vw;}
.slIntroBox .imgBox {position:relative; display:block; margin-top:4.000vw;}
.slIntroBox .imgBox:first-child {margin-top:0;}
.slIntroBox .imgBox > img {display:block; width:100%; height:auto;}

.ahBox {position:relative; display:block; height:0; z-index:-1;}
.ahBox .ahLine {position:absolute; left:0; right:0; top:-17.333vw; display:block; height:0; z-index:-1;}

/* COEX 전시 */
.slideContentsTit {font-size:2rem;font-weight:700;}
.slideContentsTxt {/* color:#555555; */font-size:1.2rem;}
.slideContentsTit,
.slideContentsTxt {color:#fff;}
.slideContentsTit.black,
.slideContentsTxt.black {color:#000;}

.slideContentsWrap {padding:8vw 0 75px;text-align:center;}
.slideContentsWrap .slideContentsTit + .slideContentsTxt {margin-top:1rem;}
.slideContentsWrap .eventListArea {margin:0 1.5rem;padding-top:2rem;overflow:hidden;}
.slideContentsWrap .eventList li {margin-left:1%;width:49%;}
.slideContentsWrap .eventList li:nth-child(2) {margin-top:0;}
.slideContentsWrap .eventList li:nth-child(2n+1) {margin-left:0;}
.slideContentsWrap .eventList .contentsArea {min-height:7.8rem;}

.exhibitListArea{margin-top:4.6875vw;}
.exhibitListArea strong{display:inline-block;font-size:5.625vw;position:relative;}
.exhibitListArea strong:after{content:"";width:100%;display:inline-block;border-bottom:1px solid #000;position:absolute;left:0;bottom:-3.75vw;}
.exhibitDay{margin-top:3.90625vw;}
.exhibitListWrap{width:90.625vw;margin:3.90625vw auto 0;overflow:hidden;}
.exhibitList{}
.exhibitList li+li{margin-top:4.687vw;}
.exhibitList li>a{display:block;width:90.625vw;min-height:45.3125vw;padding:7.5vw;display:table;border:1px solid #d7d3d1;box-sizing:border-box;background-color:#eee;}
.exhibitList li strong{display:inline-block;font-size:3.75vw;color:#615754;}
.exhibitList li strong:after{content:"";width:11.71875vw;display:inline-block;border-bottom:1px solid #a1a1a1;left:50%;margin-left:-6vw;}
.exhibitList li p{width:73.125vw;display:block;margin:7.8125vw auto 0;font-size:4.0625vw;line-height:5vw;white-space:normal;word-break: keep-all;}
.exhibitList li span{display:block;margin:3.75vw 0 0;font-size:3.75vw;color:#666;}
.exhibitDay{width:90.625vw;margin:6.875vw auto 0;position:relative;}
.txtWeek span{width:10vw;display:inline-block;padding:0 0;font-size:2.8125vw;color:#786e6b;text-align:center;}
.txt_Exhibit{width:70.375vw;overflow:hidden;margin:0 auto;}
.txtOneDay{/* display: flex; */white-space: nowrap;font-size:0;width:100%;overflow:hidden;}
.txtOneDay li {display:inline-block;width:100%;}
.txtOneDay li span{width:10vw;display:inline-block;margin-top:1.875vw;padding:0 0;font-size:5vw;color:#615754;text-align:center;}
.bookOpenEvent{margin-top:9.375vw;padding:0 5%;}
.btnWeekLeft{position:absolute;left:0;top:1.875vw;}
.btnWeekRight{position:absolute;right:0;top:1.875vw;}

.btnWeekLeft.disable,
.btnWeekRight.disable {opacity:0.3}
